Opened 7 years ago

Closed 7 years ago

#1177 closed defect (fixed)

[with spkg] update mpfr.spkg to latest, i.e. 2.3.0-p4

Reported by: mabshoff Owned by: mabshoff
Priority: major Milestone: sage-2.8.13
Component: packages: standard Keywords:
Cc: Merged in:
Authors: Reviewers:
Report Upstream: Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Description (last modified by mabshoff)

Summary says it all, I am currently working on this. I am planning to apply the patch at

http://www.mpfr.org/mpfr-current/patches

Cheers,

Michael

Change History (5)

comment:1 Changed 7 years ago by mabshoff

  • Description modified (diff)
  • Summary changed from update mpfr.spkg to lates 3.2.0-p4 to update mpfr.spkg to latest, i.e. 3.2.0-p4

comment:2 Changed 7 years ago by mabshoff

  • Status changed from new to assigned

comment:3 Changed 7 years ago by mabshoff

  • Summary changed from update mpfr.spkg to latest, i.e. 3.2.0-p4 to [with spkg] update mpfr.spkg to latest, i.e. 3.2.0-p4

comment:4 Changed 7 years ago by mabshoff

  • Summary changed from [with spkg] update mpfr.spkg to latest, i.e. 3.2.0-p4 to [with spkg] update mpfr.spkg to latest, i.e. 2.3.0-p4

comment:5 Changed 7 years ago by mabshoff

  • Resolution set to fixed
  • Status changed from assigned to closed

Merged in 2.8.13.alpha0.

Note: See TracTickets for help on using tickets.